Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - webkit2gtk-unstable

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: webkit2gtk-unstable 2.15.4-1

Git Clone URL: https://aur-dev.archlinux.org/webkit2gtk-unstable.git (read-only)
Package Base: webkit2gtk-unstable
Description: GTK+ Web content engine library
Upstream URL: https://webkitgtk.org/
Licenses: custom
Conflicts: webkit2gtk
Provides: webkit2gtk
Submitter: vesath
Maintainer: vesath
Last Packager: vesath
Votes: 3
Popularity: 0.254175
First Submitted: 2016-08-02 22:18
Last Updated: 2017-02-01 00:08

Required by (53)

Sources (2)